[BUGFIX] Use correct dependency in EXT:compatibility7